package com.axis.innovators.box.verification;

import java.util.UUID;

/**
 * 在线验证用户身份
 * @author tzdwindows 7
 */
public class OnlineVerification {
    public String onlineVerification;
    public UserTags userTags;

    public OnlineVerification(){

    }

    OnlineVerification(String onlineVerification, UserTags userTags){
        this.onlineVerification = onlineVerification;
        this.userTags = userTags;
    }

    public OnlineVerification validateLogin(String identifier, String password){
        return new OnlineVerification(identifier, UserTags.RegularUsers);
    }
}
